Ask Your Question
0

LibreOffice requires a 64-bit Java runtime environment (JRE) to perform this task.

asked 2020-05-26 18:11:35 +0200

Beni Namor gravatar image

LibreOffice requires a 64-bit Java runtime environment (JRE) to perform this task. Please install a JRE and restart LibreOffice. I started to get this message recently. When I click okay, Libre Office starts. Why? Thank you.

edit retag flag offensive close merge delete

Comments

to perform this task.

And it does not mention which task? Have you installed an extension requiring Java recently? Which LibreOffice version do you use on which operating system? Are you using Base with HSQLDB?

Check also FAQ - What is Java used for in LibreOffice and if something from the list applies to your system.

Opaque gravatar imageOpaque ( 2020-05-26 18:16:45 +0200 )edit

Regarding your "Answer": You are not willing to tell anything, your are not willing to cooperate and you just insist that it does not work as before, which doesn't pave a road to any solution - hence help yourself.

Opaque gravatar imageOpaque ( 2020-05-26 18:52:02 +0200 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2020-05-26 18:46:01 +0200

Beni Namor gravatar image

I use 6.3.6.2. I did not have this problem prior to upgrading to the version. I never had to click on the pop-up. I have the latest version of 64-bit Java runtime environment. JRE. I do not understand the need to suddenly have to go through these machinations or the extra step. Not sure what you mean when you say which task. I am using the equivalent to MS Word. Any help appreciated. Thanks.

edit flag offensive delete link more

Comments

This is not an answer to the question.

Opaque gravatar imageOpaque ( 2020-05-26 18:49:12 +0200 )edit

You should edit this into your original question or post this as a comment.

Keet gravatar imageKeet ( 2020-07-14 07:16:57 +0200 )edit
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2020-05-26 18:11:35 +0200

Seen: 642 times

Last updated: May 26